@font-face {
    font-family: 'droid_serifregular';
    src: url('../font/DroidSerif-webfont.html');
    src: url('../font/DroidSerif-webfontd41d.html?#iefix') format('embedded-opentype'),
    url('../font/DroidSerif-webfont-2.html') format('woff'),
    url('../font/DroidSerif-webfont-3.html') format('truetype'),
    url('../font/DroidSerif-webfont-4.html#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('../font/OpenSans-Regular-webfont.html');
    src: url('../font/OpenSans-Regular-webfontd41d.html?#iefix') format('embedded-opentype'),
    url('../font/OpenSans-Regular-webfont-2.html') format('woff'),
    url('../font/OpenSans-Regular-webfont-3.html') format('truetype'),
    url('../font/OpenSans-Regular-webfont-4.html#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sansextrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.html');
    src: url('../font/OpenSans-ExtraBold-webfontd41d.html?#iefix') format('embedded-opentype'),
    url('../font/OpenSans-ExtraBold-webfont-2.html') format('woff'),
    url('../font/OpenSans-ExtraBold-webfont-3.html') format('truetype'),
    url('../font/OpenSans-ExtraBold-webfont-4.html#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sanslight';
    src: url('../font/OpenSans-Light-webfont.html');
    src: url('../font/OpenSans-Light-webfontd41d.html?#iefix') format('embedded-opentype'),
    url('../font/OpenSans-Light-webfont-2.html') format('woff'),
    url('../font/OpenSans-Light-webfont-3.html') format('truetype'),
    url('../font/OpenSans-Light-webfont-4.html#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

